## rust-reborrow-derive 0.5.2

=== debian/changelog ===
rust-reborrow-derive (0.5.2-1) unstable; urgency=medium

  * Package reborrow-derive 0.5.2 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sun, 15 Feb 2026 16:25:40 +0100
