=== debian/control ===
Source: rust-reborrow-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reborrow-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reborrow-derive
Homepage: https://github.com/kitegi/reborrow/
X-Cargo-Crate: reborrow-derive

Package: librust-reborrow-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-reborrow-derive+default-dev (= ${binary:Version}),
 librust-reborrow-derive-0-dev (= ${binary:Version}),
 librust-reborrow-derive-0+default-dev (= ${binary:Version}),
 librust-reborrow-derive-0.5-dev (= ${binary:Version}),
 librust-reborrow-derive-0.5+default-dev (= ${binary:Version}),
 librust-reborrow-derive-0.5.2-dev (= ${binary:Version}),
 librust-reborrow-derive-0.5.2+default-dev (= ${binary:Version})
Description: Emulate reborrowing for user types - Rust source code
 Source code for Debianized Rust crate "reborrow-derive"
