=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reborrow-derive 0.5.2 --all-targets --all-features
Features: test-name=rust-reborrow-derive:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reborrow-derive 0.5.2 --all-targets
Features: test-name=librust-reborrow-derive-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reborrow-derive 0.5.2 --all-targets --no-default-features
Features: test-name=librust-reborrow-derive-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
